Closed Bug 692698 Opened 8 years ago Closed 8 years ago

Import NSS 3.13 (NSS_3_13_RC0) into mozilla-central

Categories

(Core :: Security: PSM, defect)

defect
Not set

Tracking

()

RESOLVED DUPLICATE of bug 669061
Tracking Status
firefox8 - ---
firefox9 - ---
firefox10 - ---

People

(Reporter: briansmith, Assigned: briansmith)

Details

(Whiteboard: [Contains security fixes, including workaround for BEAST attack][soon parity-IE][Known compatibility issues][parity-Chrome][parity-Opera])

No description provided.
There is some tension between the known compatibility issues associated with the workaround for the TLS BEAST attack and other browsers' schedules for releasing a workaround. Details of other browser makers' plans cannot be posted here, but I believe that it will be important for Firefox 8 or Firefox 9 to take up this release.

I will schedule a private meeting to discuss the compatibility impact with release-drivers, as we will need to base our decisions on some information that is useful but which we are not authorized to disclose.
Whiteboard: [Contains security fixes, including workaround for BEAST attack][Known compatibility issues][parity-Chrome][parity-Opera] → [Contains security fixes, including workaround for BEAST attack][soon parity-IE][Known compatibility issues][parity-Chrome][parity-Opera]
There was already an open bug for importing 3.13 into mozilla-central. I will copy the above into that bug (bug 669061).
Status: NEW → RESOLVED
Closed: 8 years ago
Resolution: --- → DUPLICATE
Duplicate of bug: 669061
---------------------------------[ Triage Comment ]---------------------------------

We'll look at tracking the original as this bug has been marked as a dupe.
You need to log in before you can comment on or make changes to this bug.